@import url(//fonts.googleapis.com/css?family=Dosis:600,400);

@import url(//fonts.googleapis.com/css?family=Ubuntu:400,700);
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
#mod-login_remember,
#searchForm input[type="checkbox"],
#searchForm input[type="radio"] {
  margin-top: 0px;
}
.gallery-item .view .mask,
.gallery-item .view .content {
  display: none;
}
.gallery-item .view:hover .mask,
.gallery-item .view:hover .content {
  display: block;
}
#showcase-row .image:hover .moduleTitle {
  display: block;
}
#showcase-row .image:hover .item_introtext {
  display: block;
}
#showcase-row .image .moduleTitle {
  display: none;
  background: url(../images/bgbl.png);
}
#showcase-row .image .item_introtext {
  display: none;
  background: url(../images/bgbl.png);
}
.body__home #maintop {
  border-top: 1px solid #424046;
}
#maintop-row .guide {
  border-bottom: 1px solid #424046;
}
#maintop-row .news {
  border-left: 1px solid #424046;
}
#content-top-row .menstyle {
  border-bottom: 1px solid #424046;
}
#content-top-row .choice {
  border-top: 1px solid #424046;
}
#content-top-row .choice .pretext {
  border-bottom: 1px solid #424046;
}
#content-top-row .choice .mod-newsflash-adv_custom-link {
  border-top: 1px solid #424046;
}
.page-blog .items-row,
.page-item__blog .items-row,
.page-category .items-row {
  border-bottom: 1px solid #424046;
}
#aside-left {
  border-right: 1px solid #424046;
}
#aside-left .morestyles ul {
  border-top: 1px solid #424046;
  border-bottom: 1px solid #424046;
}
#aside-right {
  border-left: 1px solid #424046;
}
#aside-right .moduletable + .moduletable {
  border-top: 1px solid #424046;
}
#aside-right .testimonials .item + .item {
  border-top: 1px solid #424046;
}
#mainbottom-row #mainbottom {
  border-top: 1px solid #424046;
}
#copyright-row .footermenu {
  border-right: 1px solid #424046;
  border-left: 1px solid #424046;
}


#showcase-row .row-fluid .image.span9 .moduleTitle {
background: #666;
}
#showcase-row .row-fluid .image.span9 .item_introtext {
background: #666;
}

#showcase-row .row-fluid .image.span3 .moduleTitle {
background: #666;
}
#showcase-row .row-fluid .image.span3 .item_introtext {
background: #666;
}

#showcase-row .row-fluid .image.span4 .moduleTitle {
background: #666;
}
#showcase-row .row-fluid .image.span4 .item_introtext {
background: #666;
}

.body__gallery .item_introtext p{
	display: none !important;
}